---
title: "Alberta transportation minister wants bike lanes gone, critics say stay in your lane"
source: "https://canada.constructconnect.com/joc/news/government/2025/04/alberta-transportation-minister-wants-bike-lanes-gone-critics-say-stay-in-your-lane"
author:
  - "[[Journal Of Commerce]]"
published: 2025-04-22
created: 2025-05-10
description: "EDMONTON — Alberta's transportation minister is calling on the province's two major cities to remove bike lanes from key roadways, prompting critics to say the government is overstepping and making an issue out of nothing.Devin Dreeshen says he's trying"
tags:
  - "clippings"
---
[Alberta transportation minister wants bike lanes gone, critics say stay in your lane](https://canada.constructconnect.com/joc/news/government/2025/04/alberta-transportation-minister-wants-bike-lanes-gone-critics-say-stay-in-your-lane)

![Alberta transportation minister wants bike lanes gone, critics say stay in your lane](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2018/05/pexels-photo-686230-e1527537412974-1024x576.jpeg)

Alberta transportation minister wants bike lanes gone, critics say stay in your lane

EDMONTON — Alberta’s transportation minister is calling on the province’s two major cities to remove bike lanes from key roadways, prompting critics to say the government is overstepping and making an issue out of nothing.

Devin Dreeshen says he’s trying to avoid clashes with the government’s goal of expanding road networks, as he blames bike lanes for traffic congestion and obstructing work to build the infrastructure needed for Alberta’s growing population.

“When we are putting money towards projects to add and expand lanes to help accommodate the growth pressures that we’ve seen here in the province, we want to make sure that municipalities are doing the same thing,” the minister said in a recent interview.

“When we see that municipalities are doing the opposite and are reducing and eliminating driving lanes for bike lanes, that obviously has the opposite effect of being able to accommodate for traffic growth across our two major cities.”

Dreeshen also said he’s looking to meet with councillors from Edmonton and Calgary to review bike lane spending.

The minister’s comments came after he posted a video and letter to an Edmonton councillor on social media outlining his request.

His letter specifically called for the cancellation of a multi-year plan to build bike lanes over a few dozen blocks on 132 Avenue on Edmonton’s north side.

Dreeshen wrote in the letter that the project will have a negative impact on the “provincial road network,” as it comes at the expense of two lanes of vehicle traffic. Construction began two years ago to repave the road and replace sidewalks, curbs and street lights.

While the province didn’t contribute any dollars to the nearly $96-million project, Dreeshen said the United Conservative Party government should have a say because it provides funding for other municipal roads.

Dreeshen, in the video, also said bike lanes in the cities aren’t being used enough to justify the cost and are taking up space meant for drivers, buses and emergency vehicles.

“Reducing road capacity on major corridors isn’t responsible planning,” Dreeshen said. “It’s a recipe for congestion delays and gridlock.”

Dreeshen couldn’t provide examples of which bike lanes or projects in Calgary he’d like to see removed or cancelled. But he said there are four other bike lanes in Edmonton that fit the bill — two in the downtown core, and lanes west and north of downtown.

“We haven’t had that same level of digging yet on the Calgary side,” he said.

Dreeshen said he’s looking for signs of “goodwill” from Edmonton and Calgary by postponing or cancelling projects as construction season gets underway.

“I hate to anticipate anything beyond that, but let’s just gauge where we’re at with that first step and go from there,” he said.

“At the end of the day, the goal is to make life better and to make sure that people spend less time in traffic and more time at home doing the things that they love.”

Dreeshen added that Alberta could follow Ontario in legislating any new bike lane that comes from the removal of a vehicle lane would require provincial approval.

Ontario’s law, passed last year, also gave it the power to order municipalities to remove bike lanes and reinstall traffic lanes. A Charter challenge has been launched against parts of the bill.

Dreeshen’s idea was quickly met by criticism from bike advocates and the Opposition NDP.

The non-profit bike shop Bike Edmonton said in a statement that the minister needs to stay in his lane and stop interfering in city planning.

“(Dreeshen) should stick to his knitting and butt out of municipal affairs,” the statement said, adding the government is “wasting precious taxpayer time and money parachuting themselves into local issues.”

NDP municipal affairs critic Kyle Kasawski agreed, saying the province is making an issue out of nothing and overstepping its jurisdiction.

“I don’t know what problem the minister has with kids riding bikes to school,” Kasawski told reporters.

Aaron Budnick, a volunteer with a cycling advocacy organization called the Edmonton Bike Coalition, said the possibility of Alberta following Ontario’s lead is concerning.

“People should be free to get around however is convenient for them, whatever modal choice that looks like,” Budnick said.

“We all pay property taxes. We all pay for this infrastructure. It’s really only fair and equitable that everyone has access to get around the city in the way of their choosing.”

**©2025 The Canadian Press**

## You might also like

![Alberta seeks court ruling on constitutionality of Ottawa’s clean electricity plan](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2024/02/shutterstock_2056414424MainWEB-300x169.jpg)

Alberta seeks court ruling on constitutionality of Ottawa’s clean electricity plan

### Alberta seeks court ruling on constitutionality of Ottawa’s clean electricity plan

EDMONTON — Alberta's government is seeking a court ruling on the constitutionali...

#### Government

![Alberta provides $4M for development of NorQuest College’s Career Skills Centre](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2019/09/shutterstock_531128641-e1567625966125-300x169.jpg)

Alberta provides $4M for development of NorQuest College’s Career Skills Centre

### Alberta provides $4M for development of NorQuest College’s Career Skills Centre

EDMONTON — The Alberta government has announced it is investing $4 million in th...

#### Projects

![Alberta transportation minister wants bike lanes gone, critics say stay in your lane](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2018/05/pexels-photo-686230-e1527537412974-300x169.jpeg)

Alberta transportation minister wants bike lanes gone, critics say stay in your lane

### Alberta transportation minister wants bike lanes gone, critics say stay in your lane

EDMONTON — Alberta's transportation minister is calling on the province's two ma...

#### Government

![Revitalizing SAIT’s Taylor Family Campus Centre](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2020/07/shutterstock_530915839WEB-300x169.jpg)

Revitalizing SAIT’s Taylor Family Campus Centre

### Revitalizing SAIT’s Taylor Family Campus Centre

EDMONTON — The Alberta government has announced it is investing $30 million for...

#### Projects

![Fire-ravaged Alberta mountain town of Jasper gets more aid from governments](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2024/08/NASA_Jasper_fire_image_unlabelledMainWEB-300x169.jpg)

Fire-ravaged Alberta mountain town of Jasper gets more aid from governments

### Fire-ravaged Alberta mountain town of Jasper gets more aid from governments

JASPER, ALTA. — The federal and Alberta governments are ushering in new support...

#### Government

![Road to Ontario’s Ring of Fire anything but smooth](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2025/02/PG-3-GC-RING-OF-FIREMainWEB-300x169.png)

Road to Ontario’s Ring of Fire anything but smooth

### Road to Ontario’s Ring of Fire anything but smooth

The prospect of an all-season road corridor that would eventually provide year-r...

#### Infrastructure

![Alberta transportation minister urges feds to take action on megaprojects](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2019/03/shutterstock_1178107312-300x169.jpg)

Alberta transportation minister urges feds to take action on megaprojects

### Alberta transportation minister urges feds to take action on megaprojects

EDMONTON — Alberta Minister of Transportation and Economic Corridors Devin Drees...

#### Infrastructure

![Section of new Calgary transit line to be elevated, but some are not high on the idea](https://cc-production-uploads-bucket.s3.amazonaws.com/uploads/2019/07/Calgary-green-line-for-web-300x200.jpg)

Section of new Calgary transit line to be elevated, but some are not high on the idea

### Section of new Calgary transit line to be elevated, but some are not high on the idea

Calgary City Council recently voted to give the green light to the Green Line LR...