---
title: "Debate heats up over Edmonton bike lane project as Alberta minister calls for cancellation"
source: "https://edmonton.citynews.ca/2025/04/17/debate-heats-up-over-edmonton-bike-lane-project/"
author:
  - "[[Leo Cruzat]]"
published: 2025-04-17
created: 2025-05-10
description: "Tensions are rising in North Edmonton as a planned bike lane project along 132nd Avenue faces backlash from Alberta’s Minister of Transportation and some local residents. At a recent community meeting held at the Killarney Community League, Transport Minister Devin Dreeshen joined Edmonton City Councillor Karen Principe to express opposition to the current design of […]"
tags:
  - "clippings"
---
[Debate heats up over Edmonton bike lane project as Alberta minister calls for cancellation](https://edmonton.citynews.ca/2025/04/17/debate-heats-up-over-edmonton-bike-lane-project/)

Alberta's transport minister is calling Edmonton to cancel bike lane projects despite being faced with criticism from city councillors and residents for over reaching municipal projects. Leo Cruzat reports.

By

Tensions are rising in North Edmonton as a planned bike lane project along 132nd Avenue faces backlash from Alberta’s Minister of Transportation and some local residents.

At a recent community meeting held at the Killarney Community League, Transport Minister Devin Dreeshen joined Edmonton City Councillor Karen Principe to express opposition to the current design of the project, which would see dedicated bike lanes added between 66 Street and 97 Street—reducing the four-lane road to two lanes for vehicles.

“Some people question that design—not necessarily having bike lanes—but people were concerned about the design having it on both sides of the road,” said Councillor Principe, who represents Ward tastawiyiniwak.

Minister Dreeshen went further, calling the plan “irresponsible” and stating that the province would like to see the project scrapped or significantly altered.

Despite his criticism, Dreeshen noted that the province continues to collaborate with the City of Edmonton on various infrastructure initiatives.

“We want to make sure that we are as connected as possible when it comes to a network that actually makes sense,” he said.

However, not everyone agrees with the province’s involvement. Councillor Michael Janz, who represents Ward papastew, pushed back against what he sees as government overreach.

“I don’t think this is really about sidewalks or bike lanes at all. This is about misdirection,” Janz said. “The province frequently tells Edmonton to stay in our lane—it’s time for the Government of Alberta to stay in theirs too.”

Dreeshen defended the province’s position, insisting the issue is about practicality and proper planning, especially given Edmonton’s climate.

“Edmonton is a winter city,” he said. “We need road infrastructure so people can go to work, drop kids off at school, and ensure emergency vehicles can travel quickly and safely throughout the city. That’s smart civil engineering.”

Cara Hoffman, a local parent who drops her child off at a school along 132nd Avenue, supported the minister’s concerns.

“How are you going to convince parents that they should get their kids to bike to school?” Hoffman asked. “It’s a 10-minute drive from our house—is my child going to ride his bike for 45 minutes? And for how many months a year is that even feasible? He’s not going to ride his bike when it’s below zero.”

Still, others argue that the bike lane is a necessary step forward for safety and accessibility. Cyclist Kevin Wirtanen voiced support for the city’s plan.

“I do completely agree with the city planning for functional connectivity for all ages, all abilities—including kids and adults,” he said.

Despite the growing divide, Dreeshen confirmed the province is open to further discussions with the city to revisit the design and functionality of the 132nd Avenue project.

As the debate continues, the future of Edmonton’s bike lane network remains a hot topic—both at city hall and within Alberta’s provincial corridors.

[Submit a Correction](https://edmonton.citynews.ca/submit-corrections?post=703255 "Submit a Correction")

[Accessibility Feedback](https://www.rogers.com/accessibility "Accessibility Feedback")

### Top Stories

![](https://edmonton.citynews.ca/wp-content/blogs.dir/sites/15/2025/05/10/c5400efc-a228-43e5-a75a-bfdee3e41760-1024x699.jpg) ![](https://edmonton.citynews.ca/wp-content/blogs.dir/sites/15/2025/05/10/ade09c36-1a83-4f0c-a4a3-c7336e6c2cd4-1024x682.jpg) ![](https://edmonton.citynews.ca/wp-content/blogs.dir/sites/15/2025/05/39e4980b20b5d389b992ae2b4d991d72afee2266e945681013100b32adc4af2d-1024x679.jpg) ![](https://edmonton.citynews.ca/wp-content/blogs.dir/sites/15/vet-2.jpeg)

### Top Stories

![](https://edmonton.citynews.ca/wp-content/blogs.dir/sites/15/2025/05/10/c5400efc-a228-43e5-a75a-bfdee3e41760-1024x699.jpg) ![](https://edmonton.citynews.ca/wp-content/blogs.dir/sites/15/2025/05/10/ade09c36-1a83-4f0c-a4a3-c7336e6c2cd4-1024x682.jpg) ![](https://edmonton.citynews.ca/wp-content/blogs.dir/sites/15/2025/05/39e4980b20b5d389b992ae2b4d991d72afee2266e945681013100b32adc4af2d-1024x679.jpg) ![](https://edmonton.citynews.ca/wp-content/blogs.dir/sites/15/vet-2.jpeg)

## Most Watched Today

1:56 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/0bae55bb-09a3-47eb-af0d-dae447ad3162/01864c75-55c9-4970-b97e-4ef2130ffd37/1920x1080/match/image.jpg)

2:33 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/bfafaf1d-7003-4de2-b6be-e55b69d18eb9/4ff8ac26-bd9d-4edf-9158-2a914f82e582/1920x1080/match/image.jpg)

1:42 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/86267c57-5ee7-4625-9d2c-2e7937aa4b47/4f9ebbf4-3a54-43df-b7a0-21852a5a8d5b/1920x1080/match/image.jpg)

2:50 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/33c910bf-487d-453d-acb0-2ce4f48bca6f/5be0d29b-a451-45cd-a6d8-f8ccd4d474dc/1920x1080/match/image.jpg)

2:38 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/dc9b703c-1cd3-431e-8156-46e75c269eb2/91432915-192d-4c50-93c5-294b75d7a345/1920x1080/match/image.jpg)