---
title: "Edmonton bike lane project met with provincial opposition | CBC News"
source: "https://www.cbc.ca/news/canada/edmonton/edmonton-bike-lane-project-met-with-provincial-opposition-1.7513587"
author:
  - "[[CBC]]"
published: 2025-04-17
created: 2025-05-10
description: "Tensions ran high during a town hall at the Killarney Community League in north east Edmonton, over the Alberta government's opposition to the city's plan to expand bike lanes as part of 132 Ave renewal."
tags:
  - "clippings"
---
[Edmonton bike lane project met with provincial opposition | CBC News](https://www.cbc.ca/news/canada/edmonton/edmonton-bike-lane-project-met-with-provincial-opposition-1.7513587)

[Edmonton](https://www.cbc.ca/news/canada/edmonton)

## Edmonton bike lane project met with provincial opposition

Tensions ran high during a town hall at the Killarney Community League in north east Edmonton, over the Alberta government's opposition to the city's plan to expand bike lanes as part of 132 Ave renewal.

## City exploring adding two more bike lanes for 132nd Avenue renewal

![A group of people](https://i.cbc.ca/1.7513600.1744930188!/fileImage/httpImage/image.jpg_gen/derivatives/16x9_1180/killarney-bike-lanes-town-hall.jpg?im=Resize%3D780)

Tensions ran high during a town hall at the Killarney Community League in north east Edmonton, over the Alberta government's opposition to the city's plan to expand bike lanes as part of 132 Ave renewal. (Mrinali Anchan/CBC)

Tensions ran high during a town hall meeting at the Killarney Community League in northeast Edmonton, over a city proposal to add more bike lanes in the area.

Close to two dozen people gathered for the meeting on Thursday — the same day that provincial Minister of Transportation and Economic Corridors Devin Dreeshen voiced his opposition to the city's plan to expand bike lanes.

"We'll be talking about smart infrastructure planning that doesn't sacrifice road functionality, because at the end of the day, our roads need to work for everyone," Dreeshen said Thursday.

"Alberta's position is simple. We support bike lanes when they make sense, but we will not support tax dollars being used to reduce road capacity when we're trying to build a road network that meets the growing demand all across the province."

He also wrote a letter to Ward tastawiyiniwak Coun. Karen Principe that was made public on Thursday.

As part of its renewal plans for 132 Avenue, the city is exploring potentially creating two more bike lanes between 66th Street and 97th Street.

Dreeshen said about 7,000 vehicles use 132nd Avenue each day.

Principe, whose ward includes 132nd Avenue, said during the town hall she has received concerns from constituents on the reduction in car lanes from four to two to accommodate more bike lanes.

"I'm happy to hear that the Alberta government would like to collaborate and to ensure that we're designing good road function, making sure people can safely access all the amenities they need," Principe said.

Killarney resident Jeff Esteves voiced frustration during the town hall over what he sees as a lack of meaningful public consultation from the city.

"I was involved at meetings, public consultations from Day 1, but I can tell you that those consultations were sort of held in a way where decisions had already been made," Esteves said.

Esteves said he's opposed to adding bike lanes to the renewal project.

City council previously approved around $100 million to proceed with the active transportation network expansion as part of the 2023-2026 budget.

The 132nd Avenue renewal project is in its third year with current work focusing on reconstruction and paving of the roads, removal and replacement of public sidewalks, curbs, gutters and street lighting.

The entire renewal project, from Fort Road to 127th Street, is expected to take five years and be completed in fall 2027.

Dreeshen said Alberta could follow Ontario in legislating any new bike lane that comes from the removal of a vehicle lane would require provincial approval. Ontario's law, passed last year, also gave it the power to order municipalities to remove bike lanes and reinstall traffic lanes. A Charter challenge has been launched against parts of the bill.

## Concerns of provincial overstepping

Other city councillors who attended the town hall expressed concern over the Alberta government wading into municipal matters.

"Why didn't they say, 'Hey, we've got some concerns'," said Coun. Aaron Paquette, who noted that the province brought their concerns to Principe, who then conveyed them to council at large.

"Can we work it out together in a good way, instead of this sabotage that, frankly, I think, might be a distraction from some of the other problems that they're having in the provincial level?"

Coun. Michael Janz told media he feels the minister's letter is inappropriate.

"To have a provincial minister come into one neighbourhood in Edmonton and start making pronouncements of this effect is deeply concerning and feels like an egregious overreach," Janz said.

While the addition of bike lanes has proven contentious across many major cities, [research indicates](https://www.cbc.ca/news/science/bike-lanes-impacts-1.7358319) that dedicated bike lanes are not behind perceived traffic congestion and adding more lanes for cars will not reduce congestion long term.

The YEG Bike Coalition released a letter on Thursday opposing the province's stance against bike lanes.

"The YEG Bike Coalition strongly opposes the province of Alberta's proposed interference with the City of Edmonton's 132 Avenue collector renewal project, specifically the effort to remove long-planned, community-supported bike lanes and revert to a dangerous, outdated road design," the letter states.

"Let's be clear: 132 Avenue is a city-owned residential collector road. It's not part of Alberta's provincial highway system. The province does not fund this project, nor does it maintain or operate this roadway."

With files from Canadian Press