---
title: "Inspired by Ontario? Alberta minister wants bike lanes gone"
source: "https://cyclingmagazine.ca/sections/news/inspired-by-ontario-alberta-minister-wants-bike-lanes-gone/"
author:
  - "[[Matt Hansen]]"
published: 2025-04-23
created: 2025-05-10
description: "Transportation Minister Devin Dreeshen says cycling infrastructure is causing congestion in Edmonton and Calgary"
tags:
  - "clippings"
---
[Inspired by Ontario? Alberta minister wants bike lanes gone](https://cyclingmagazine.ca/sections/news/inspired-by-ontario-alberta-minister-wants-bike-lanes-gone/)

Home > News

April 23, 2025

Devin Dreeshen says cycling infrastructure is causing congestion in Edmonton and Calgary  
Alberta’s transportation minister is pushing Calgary and Edmonton to eliminate bike lanes from major roads, sparking criticism that the province is meddling in city affairs and inventing a problem where none exists. Devin Dreeshen says the lanes contribute to traffic jams and are getting in the way of road expansion projects needed to support Alberta’s growing population.

“When we are putting money towards projects to add and expand lanes to help accommodate the growth pressures that we’ve seen here in the province, we want to make sure that municipalities are doing the same thing,” the minister said to *[CP](https://www.msn.com/en-ca/urban-infrastructure/transportation-infrastructure/alberta-transportation-minister-wants-bike-lanes-gone-critics-say-stay-in-your-lane/ar-AA1D83uK?ocid=BingNewsSerp)*. “When we see that municipalities are doing the opposite and are reducing and eliminating driving lanes for bike lanes, that obviously has the opposite effect of being able to accommodate for traffic growth across our two major cities.”

## Remove or cancel bike lanes

Dreeshen is urging Calgary and Edmonton to cancel or remove underused bike lanes, calling them costly and disruptive to traffic flow. In a video and letter to an Edmonton councillor, he targeted a $96-million bike lane project on 132 Avenue, saying it sacrifices vehicle lanes and affects the provincial road network — even though the province didn’t fund it. Dreeshen plans to meet with city councillors and flagged four other Edmonton bike lanes he believes should also be scrapped.

The proposal drew swift backlash from bike advocates and the Opposition NDP. Bike Edmonton said the minister should “stick to his knitting and butt out of municipal affairs,” accusing the province of “wasting precious taxpayer time and money parachuting themselves into local issues.”

## Overreach by the goverment?

NDP municipal affairs critic Kyle Kasawski echoed the sentiment, saying the government is overstepping.

“I don’t know what problem the minister has with kids riding bikes to school,” he said.

Aaron Budnick, a volunteer with a cycling advocacy group called the Edmonton Bike Coalition, said the possibility of Alberta following Ontario’s lead is concerning.

“People should be free to get around however is convenient for them, whatever modal choice that looks like,” Budnick said. “We all pay property taxes. We all pay for this infrastructure. It’s really only fair and equitable that everyone has access to get around the city in the way of their choosing.”

The move comes at a time when a high-profile fight over bike lanes is underway in Ontario, especially Toronto.

After months of threats to bike lanes, [an Ontario judge has issued an injunction halting their removal on Bloor Street West, Yonge Street and University Avenue in Toronto until a Charter challenge is resolved.](https://cyclingmagazine.ca/sections/news/judge-grants-injunction-pausing-toronto-bike-lane-removal/) Justice Paul Schabas cited “important and complex constitutional issues” in the case.

Bill 212, passed in November 2024, authorized the province to restore vehicle lanes and required municipal approval for new bike lanes.

Cycle Toronto, which is leading the legal challenge, hopes the province will reconsider based on data showing the benefits of bike infrastructure. Discussions between the city and province suggest a potential compromise may be possible.

However, none of this would have been possible if not for the pushback from cycling advocates.