---
title: "‘Stay in your own lane’: Critics irked as Alberta transportation asks to kill bike network plan  | Globalnews.ca"
source: "https://globalnews.ca/news/11138484/devin-dreeshen-edmonton-bike-lanes/"
author:
  - "[[Global News]]"
published: 2:00
created: 2025-05-10
description: "While the province didn't contribute anything to the nearly $96 million Edmonton project, Devin Dreeshen said the government funds other roads and more coordination is needed."
tags:
  - "clippings"
---
[‘Stay in your own lane’: Critics irked as Alberta transportation asks to kill bike network plan  | Globalnews.ca](https://globalnews.ca/news/11138484/devin-dreeshen-edmonton-bike-lanes/)

[Politics](https://globalnews.ca/politics/)

## ‘Stay in your own lane’: Critics irked as Alberta transportation asks to kill bike network plan

![Click to play video: 'Alberta Transportation trying to micromanaging city bike lane plans'](https://i1.wp.com/media.globalnews.ca/videostatic/news/pfaimqm6ze-rzwmmenhlt/LT-STAY-IN-YOUR-LANE.jpg?w=1040&quality=70&strip=all)

Alberta Transportation trying to micromanaging city bike lane plans

Alberta’s transportation minister is calling on the province’s two major cities to remove bike lanes from key roadways, prompting critics to say the government is overstepping and making an issue out of nothing.

Devin Dreeshen says he’s trying to avoid clashes with the government’s goal of expanding road networks, as he blames bike lanes for traffic congestion and obstructing work to build the infrastructure needed for Alberta’s growing population.

“When we are putting money towards projects to add and expand lanes to help accommodate the growth pressures that we’ve seen here in the province, we want to make sure that municipalities are doing the same thing,” the minister said in an interview Thursday.

> “When we see that municipalities are doing the opposite and are reducing and eliminating driving lanes for bike lanes, that obviously has the opposite effect of being able to accommodate for traffic growth across our two major cities.”

Dreeshen also said he’s looking to meet with councillors from Edmonton and Calgary to review bike lane spending.

The minister’s comments came after he posted a video and letter to an Edmonton councillor on social media outlining his request.

His letter specifically called for the cancellation of a multi-year plan to build bike lanes over a few dozen blocks on 132 Avenue on Edmonton’s north side.

Dreeshen wrote in the letter that the project will have a negative impact on the “provincial road network,” as it comes at the expense of two lanes of vehicle traffic.

Construction began two years ago to repave the road and replace sidewalks, curbs and street lights.

![Click to play video: 'East Edmonton residents raise concerns over construction'](https://i2.wp.com/media.globalnews.ca/videostatic/news/w8wwez2jo5-serwxo32kw/neighbourhood.nightmare.moulitharan.jpg?w=1040&quality=70&strip=all)

East Edmonton residents raise concerns over construction

While the province didn’t contribute any dollars to the nearly $96-million project, Dreeshen said the United Conservative Party government should have a say because it provides funding for other municipal roads.

Dreeshen, in the video, also said bike lanes in the cities aren’t being used enough to justify the cost and are taking up space meant for drivers, buses and emergency vehicles.

“Reducing road capacity on major corridors isn’t responsible planning,” Dreeshen said. “It’s a recipe for congestion delays and gridlock.”

Dreeshen couldn’t provide examples of which bike lanes or projects in Calgary he’d like to see removed or cancelled. But he said there are four other bike lanes in Edmonton that fit the bill — two in the downtown core, and lanes west and north of downtown.

![Click to play video: 'Edmontonians frustrated by brand new but broken bike lanes'](https://i0.wp.com/media.globalnews.ca/videostatic/news/u63ih20kcd-a4djgzuzg4/6P_BIKE_LANES_CRUMBLE.jpg?w=1040&quality=70&strip=all)

Edmontonians frustrated by brand new but broken bike lanes

“We haven’t had that same level of digging yet on the Calgary side,” he said.

Dreeshen said he’s looking for signs of “goodwill” from Edmonton and Calgary by postponing or cancelling projects as construction season gets underway.

“I hate to anticipate anything beyond that, but let’s just gauge where we’re at with that first step and go from there,” he said.

> “At the end of the day, the goal is to make life better and to make sure that people spend less time in traffic and more time at home doing the things that they love.”

Dreeshen added that Alberta could follow Ontario in legislating any new bike lane that comes from the removal of a vehicle lane would require provincial approval.

Ontario’s law, passed last year, also gave it the power to order municipalities to remove bike lanes and reinstall traffic lanes. A Charter challenge has been launched against parts of the bill.

Dreeshen’s idea was quickly met by criticism from bike advocates and the Opposition NDP.

The non-profit bike shop Bike Edmonton said in a statement that the minister needs to stay in his lane and stop interfering in city planning.

“(Dreeshen) should stick to his knitting and butt out of municipal affairs,” the statement said, adding the government is “wasting precious taxpayer time and money parachuting themselves into local issues.”

![Click to play video: 'North Edmonton residents react to bike lane debate'](https://i1.wp.com/media.globalnews.ca/videostatic/news/9g38pre2n1-imayv4z8np/6P_BIKE_LANE_FOLO-PKG_.jpg?w=1040&quality=70&strip=all)

North Edmonton residents react to bike lane debate

NDP municipal affairs critic Kyle Kasawski agreed, saying the province is making an issue out of nothing and overstepping its jurisdiction.

“I don’t know what problem the minister has with kids riding bikes to school,” Kasawski told reporters.

Aaron Budnick, a volunteer with a cycling advocacy organization called the Edmonton Bike Coalition, said the possibility of Alberta following Ontario’s lead is concerning.

“People should be free to get around however is convenient for them, whatever modal choice that looks like,” Budnick said.

“We all pay property taxes. We all pay for this infrastructure.

> “It’s really only fair and equitable that everyone has access to get around the city in the way of their choosing.”