---
title: "Alberta transportation minister wants bike lanes gone, critics say stay in your lane"
source: "https://calgary.citynews.ca/2025/04/18/alberta-minister-bike-lanes-critics/"
author:
  - "[[News Staff]]"
published: 2025-04-18
created: 2025-05-10
description: "Alberta's transportation minister is calling on the province's two major cities to remove bike lanes from key roadways, but critics say the government is overstepping and making an issue out of nothing."
tags:
  - "clippings"
---
[Alberta transportation minister wants bike lanes gone, critics say stay in your lane](https://calgary.citynews.ca/2025/04/18/alberta-minister-bike-lanes-critics/)

![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2025/04/18/fa210932-5d1f-4d03-ab7d-0d2d78b5797e-1024x715.jpg)

Alberta MLA Devin Dreeshen arrives at the United Conservative caucus, in Calgary, Alta., Thursday, May 19, 2022. Dreeshen is asking the city of Edmonton to cancel an ongoing bike lane project, saying the city should be working to increase vehicle capacity rather than reduce it. THE CANADIAN PRESS/Jeff McIntosh THE CANADIAN PRESS

By Jack Farrell, The Canadian Press

Alberta’s transportation minister is calling on the province’s two major cities to remove bike lanes from key roadways, prompting critics to say the government is overstepping and making an issue out of nothing.

Devin Dreeshen says he’s trying to avoid clashes with the government’s goal of expanding road networks, as he blames bike lanes for traffic congestion and obstructing work to build the infrastructure needed for Alberta’s growing population.

“When we are putting money towards projects to add and expand lanes to help accommodate the growth pressures that we’ve seen here in the province, we want to make sure that municipalities are doing the same thing,” the minister said in an interview Thursday.

“When we see that municipalities are doing the opposite and are reducing and eliminating driving lanes for bike lanes, that obviously has the opposite effect of being able to accommodate for traffic growth across our two major cities.”

Dreeshen also said he’s looking to meet with councillors from Edmonton and Calgary to review bike lane spending.

The minister’s comments came after he posted a video and letter to an Edmonton councillor on social media outlining his request.

His letter specifically called for the cancellation of a multi-year plan to build bike lanes over a few dozen blocks on 132 Avenue on Edmonton’s north side.

Dreeshen wrote in the letter that the project will have a negative impact on the “provincial road network,” as it comes at the expense of two lanes of vehicle traffic. Construction began two years ago to repave the road and replace sidewalks, curbs and street lights.

While the province didn’t contribute any dollars to the nearly $96-million project, Dreeshen said the United Conservative Party government should have a say because it provides funding for other municipal roads.

Dreeshen, in the video, also said bike lanes in the cities aren’t being used enough to justify the cost and are taking up space meant for drivers, buses and emergency vehicles.

“Reducing road capacity on major corridors isn’t responsible planning,” Dreeshen said. “It’s a recipe for congestion delays and gridlock.”

Dreeshen couldn’t provide examples of which bike lanes or projects in Calgary he’d like to see removed or cancelled. But he said there are four other bike lanes in Edmonton that fit the bill — two in the downtown core, and lanes west and north of downtown.

“We haven’t had that same level of digging yet on the Calgary side,” he said.

Dreeshen said he’s looking for signs of “goodwill” from Edmonton and Calgary by postponing or cancelling projects as construction season gets underway.

“I hate to anticipate anything beyond that, but let’s just gauge where we’re at with that first step and go from there,” he said.

“At the end of the day, the goal is to make life better and to make sure that people spend less time in traffic and more time at home doing the things that they love.”

Dreeshen added that Alberta could follow Ontario in legislating any new bike lane that comes from the removal of a vehicle lane would require provincial approval.

Ontario’s law, passed last year, also gave it the power to order municipalities to remove bike lanes and reinstall traffic lanes. A Charter challenge has been launched against parts of the bill.

Dreeshen’s idea was quickly met by criticism from bike advocates and the Opposition NDP.

The non-profit bike shop Bike Edmonton said in a statement that the minister needs to stay in his lane and stop interfering in city planning.

“(Dreeshen) should stick to his knitting and butt out of municipal affairs,” the statement said, adding the government is “wasting precious taxpayer time and money parachuting themselves into local issues.”

NDP municipal affairs critic Kyle Kasawski agreed, saying the province is making an issue out of nothing and overstepping its jurisdiction.

“I don’t know what problem the minister has with kids riding bikes to school,” Kasawski told reporters.

Aaron Budnick, a volunteer with a cycling advocacy organization called the Edmonton Bike Coalition, said the possibility of Alberta following Ontario’s lead is concerning.

“People should be free to get around however is convenient for them, whatever modal choice that looks like,” Budnick said.

“We all pay property taxes. We all pay for this infrastructure. It’s really only fair and equitable that everyone has access to get around the city in the way of their choosing.”

[Submit a Correction](https://calgary.citynews.ca/submit-corrections?post=3782985 "Submit a Correction")

[Accessibility Feedback](https://www.rogers.com/accessibility "Accessibility Feedback")

### Top Stories

![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2025/05/10/c5400efc-a228-43e5-a75a-bfdee3e41760-1024x699.jpg) ![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2025/05/5ab0e6a0f32fd9c69cdbf9f50dd54f702422ec8eaef35f9c3497818562c3f3d3-1024x682.jpg) ![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2022/05/14/yycnagarkirtan-1024x584.jpg) ![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2025/05/39e4980b20b5d389b992ae2b4d991d72afee2266e945681013100b32adc4af2d-1024x679.jpg)

### Top Stories

![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2025/05/10/c5400efc-a228-43e5-a75a-bfdee3e41760-1024x699.jpg) ![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2025/05/5ab0e6a0f32fd9c69cdbf9f50dd54f702422ec8eaef35f9c3497818562c3f3d3-1024x682.jpg) ![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2022/05/14/yycnagarkirtan-1024x584.jpg) ![](https://calgary.citynews.ca/wp-content/blogs.dir/sites/8/2025/05/39e4980b20b5d389b992ae2b4d991d72afee2266e945681013100b32adc4af2d-1024x679.jpg)

## Most Watched Today

0:22 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/51d4e334-9633-49f6-803d-1b9f4749a9e6/68432206-b8bc-4f6e-97e6-80ed6586168e/1920x1080/match/image.jpg)

0:18 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/52b7d5a2-a197-43cd-a79b-9144743d8088/154250c4-229d-475f-ada4-5d0b46c116e6/1920x1080/match/image.jpg)

1:53 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/82768153-38cf-4405-840a-99e87418117d/b09f612f-10c3-454e-9ae7-957326da6781/1920x1080/match/image.jpg)

0:42 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/b3cc6e65-f508-4f7e-b725-ed5c87ee4e41/e39c67aa-6fb8-42ca-81ce-3af7f09af917/1920x1080/match/image.jpg)

1:14 ![](https://cf-images.us-east-1.prod.boltdns.net/v1/static/593482582001/0d802df2-584e-476f-9616-103d5ed29efa/8e997b7e-cbfa-4d60-84ec-41be5f564cf5/1920x1080/match/image.jpg)