---
title: "Noted: Taxes, Bill 50, Dreeshen's bike lane visit"
source: "https://edmonton.taproot.news/briefs/2025/04/28/noted-taxes-bill-50-dreeshens-bike-lane-visit"
author:
  - "[[Stephanie Swensrude]]"
published: 2025-04-28
created: 2025-05-10
description: "The city's finalized property tax rate, the integrity commissioner's report, and the province targeting bike lanes were on the minds of the hosts of Episode 305 of Speaking Municipally."
tags:
  - "clippings"
---
[Noted: Taxes, Bill 50, Dreeshen's bike lane visit](https://edmonton.taproot.news/briefs/2025/04/28/noted-taxes-bill-50-dreeshens-bike-lane-visit)

The city’s finalized property tax rate, the integrity commissioner’s report, and the province targeting bike lanes were on the minds of the hosts of [Episode 305 of Speaking Municipally](https://speakingmunicipally.taprootedmonton.ca/305). Here’s a quick glimpse:

### 1\. Property tax rate finalized

The city finalized a 5.7% municipal property tax levy increase for 2025, which is 0.4% less than the increase approved in the fall. The “headline change” leading to the lower tax rate, according to co-host Mack Male, is thanks to changes to the provincial Grants in Placement of Taxes payments. However, the province is also [increasing the education property tax rate](https://edmonton.citynews.ca/2025/04/22/edmonton-property-tax-increase-2025/), so homeowners can expect to see an increase of 6% on their tax bill when that’s factored in.

“For the average property owner, basically, the (United Conservation Party) said, ‘We’re paying our taxes so you can reduce your property tax bill, and then increased your property tax bill,’” co-host Troy Pavlek said. Tax notices will be mailed on May 23, with property taxes due June 30.

### 2\. Integrity commissioner’s (final?) report

Council recently reviewed the integrity commissioner’s [annual report](https://pub-edmonton.escribemeetings.com/Meeting.aspx?Id=a3dafbed-c47a-4bd3-8bd3-245f4ebd1d0c&Agenda=Agenda&lang=English&Item=29&Tab=attachments), which detailed that the commissioner investigated 35 complaints in 2024, 32 of which were related to the same incident. The report doesn’t detail what the incident was. The commissioner didn’t find any code of conduct breaches in any of the reported incidents.

Recently, Alberta Municipal Affairs Minister Ric McIver [introduced Bill 50](https://www.cbc.ca/news/canada/edmonton/alberta-government-moves-to-eliminate-municipal-codes-of-conduct-1.7505306), which will repeal all municipal codes of conduct if passed into law. McIver said some councillors across Alberta have used the conduct codes to target other members of council. Pavlek said code of conduct complaints are rarely investigated, and when they are, the offending party is rarely sanctioned. “It’s enough to make one disillusioned with the process,” Pavlek said.

This is potentially the last integrity commissioner report, as it’s expected the UCP will use their majority to pass Bill 50 into law, Pavlek added.

### 3\. Provincial minister targets bike lanes

Alberta Transportation Minister Devin Dreeshen [visited Edmonton on April 17](https://www.cbc.ca/news/canada/edmonton/edmonton-bike-lane-project-met-with-provincial-opposition-1.7513587) to discuss the 132 Avenue NW renewal project, which will [turn the four-lane road into a narrower collector](https://www.cbc.ca/news/canada/edmonton/here-s-why-edmonton-s-132nd-avenue-renewal-project-is-garnering-attention-1.6990066) with bike lanes and wider sidewalks. Dreeshen, who’s the MLA for Innisfail-Sylvan Lake, said he’s opposed to bike lanes that take driving lanes away from vehicles and said Alberta could follow Ontario in requiring provincial approval for such projects.

Both co-hosts called the minister’s visit “bizarre.”

Pavlek said Dreeshen’s move was meant to distract Albertans from [the ongoing CorruptCare scandal](https://www.theglobeandmail.com/canada/alberta/article-alberta-ousted-health-services-ceo-amid-probe-into-medical-contracts/) and [MLA Peter Guthrie’s removal from the UCP caucus](https://www.cbc.ca/news/canada/edmonton/united-conservative-party-expels-mla-who-pushed-for-public-probe-of-health-contracting-1.7511960). “If you want to distract from a scandal in health care, there’s no more reliable way to get Albertans riled up than talking about bike lanes,” Pavlek said. “I think it’s transparently a distraction tactic.”

The [April 25 episode](https://speakingmunicipally.taprootedmonton.ca/305) of Taproot’s civic affairs podcast also discussed the mobile-only parking payment rollout, the municipal election, the Edmonton Oilers in the playoffs, and more, and included an update from the Taproot newsroom. Speaking Municipally comes out on Fridays. Listening and subscription options are all [right here](https://speakingmunicipally.taprootedmonton.ca/).